» Ubuntu » Packages » raring (13.04) » interpreters » liblua5.1-rrd0
precise  ] [  raring  ]
[ Source: rrdtool  ]

Пакунок: liblua5.1-rrd0 (1.4.7-2ubuntu1)

Links for liblua5.1-rrd0

Screenshot

Ubuntu Resources:

Download Source Package rrdtool:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian RRDtool Team
  • Sebastian Harl
  • Alexander Wirt
  • Bernd Zeimetz

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

time-series data storage and display system (Lua 5.1 interface)

Інші пакунки пов'язані з liblua5.1-rrd0

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: liblua5.1-0
    Shared library for the Lua interpreter version 5.1
  • dep: librrd4 (>= 1.4~rc2)
    time-series data storage and display system (runtime library)

Завантажити liblua5.1-rrd0

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 11.2 kB154.0 kB [список файлів]
i386 11.1 kB153.0 kB [список файлів]